xpsOptions {xps} | R Documentation

## xps Options

### Description

Options for xps

### Usage

    xpsOptions(debug=FALSE)

### Arguments

`debug` | logical, if `TRUE`, print debug information.

### Details

Currently only used to set `debug` to `FALSE` or `TRUE`.

### Value

A global variable `debug.xps` can be set to `TRUE`.

### Author(s)

Christian Stratowa

[Package xps version 1.2.10 Index]